/* -----------------------------------------------
Journal local stylesheet.
Author:   David Stienstra
Version:  November 2018
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
/* ---------------- Meta Elements ---------------- */

	/* --- Meta styles and background --- */

body {
	font: normal 12px/1.5 'Open Sans', sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #f0f4f6;
}


/* ---------------- Header ---------------- */

#ischoolsrj #header {
	position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}

#ischoolsrj #banner_image {
	display: block;
	width: 980px !important;
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

#ischoolsrj #banner_link { line-height: 0; } /* removes header/nav gap in mbl */

	/* --- Logo --- */

#ischoolsrj #logo_image { /* include an image for accessibility */
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	right: 0;  /* change to "left:" for left aligned logo */
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto;
}


/* ---------------- Navigation ---------------- */

#ischoolsrj #navigation,
#ischoolsrj #navigation #tabs {
	height: 36px;
	overflow: hidden; } /* have seen issues with tabs extending below nav container */

/* Flexbox Navigation July 2018 */

#ischoolsrj #navigation #tabs,
#ischoolsrj #navigation #tabs ul {
  display: flex;
  justify-content: flex-start; /* "flex-start" for left-aligned tabs, change to "flex-end" for right-aligned tabs, "center" for centered */
  width: 100%;
}

#ischoolsrj #navigation #tabs li#tabthree-a {
	display: none;
}

#ischoolsrj #navigation #tabs li#tabfour {
	width: 103px;
}

#ischoolsrj #navigation #tabs,
#ischoolsrj #navigation #tabs ul,
#ischoolsrj #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#ischoolsrj #navigation #tabs a {
	font: bold 12px 'Open Sans', sans-serif;
	display: block;
	width: auto !important; /* fixes "my account" not fitting in container on page load */
	transition: background 0.3s ease;
	line-height: 36px;
	color: #004ea5;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	text-transform: uppercase;
	/* float: left; Not needed? Using flexbox now */
  }

#ischoolsrj #navigation #tabs a:hover,
#ischoolsrj #navigation #tabs a:active,
#ischoolsrj #navigation #tabs a:focus {
	text-decoration: underline;
}

#ischoolsrj #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */

#ischoolsrj #navigation #tabs li:first-child a { padding-left: 32px; }


/* ---------------- Sidebar ---------------- */

#ischoolsrj #sidebar { padding-top: 16px; }

#ischoolsrj #sidebar a:link,
#ischoolsrj #sidebar a:visited {
	font: normal 12px 'Open Sans', sans-serif;
	color: #004ea5;
	text-decoration: none;
}

#ischoolsrj #sidebar a:hover,
#ischoolsrj #sidebar a:active,
#ischoolsrj #sidebar a:focus {
	color: #000;
	text-decoration: underline;
}

	/* --- Highlighted sidebar links --- */

#ischoolsrj #sidebar ul#navlist {
	border-top: none; }	 /* border added by ir-custom.css by default */
#ischoolsrj #sidebar ul#navlist li:first-child a {
	border-top: 1px solid #88dcf9; /* border is removed if #navlist has no content */
}

#ischoolsrj #sidebar ul#navlist li a {
	color: #004ea5;
	transition: background 0.3s ease;
	font-weight: normal;
	background-color: #edf9ff;
	border-bottom: 2px solid #88dcf9; /*2px with negative margin to address Edge display issue on hover */
	margin-bottom: -1px;
}

#ischoolsrj #sidebar ul#navlist li:last-child a {
	border-bottom: 1px solid #88dcf9;
}


		/* Sidebar link colors */
#ischoolsrj #sidebar ul#navlist li a:active,
#ischoolsrj #sidebar ul#navlist li a:hover,
#ischoolsrj #sidebar ul#navlist li a:focus {
	color: #004ea5;
	background-color: #fff;
}


	/* --- Sidebar text --- */

#ischoolsrj #sidebar .sidebar-search label,
#ischoolsrj .sidebar-search h2,
#ischoolsrj #sidebar #issn p {
	color: #000; /* Search, "Enter search terms," ISSN" */
	border: 0; }

#ischoolsrj .sidebar-search h2 {
	font: bold 12px 'Open Sans', sans-serif;
	text-indent: 20px;
}

#ischoolsrj #sidebar #browse,
#ischoolsrj #sidebar #sidebar-search { padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#ischoolsrj #sidebar p.advanced + div { display: none; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */


/* ---------------- Main Content ---------------- */

#ischoolsrj #wrapper { /* for full-length sidebar content background/elements */
	background: url(../assets/md5images/334ddc5185ed5a2e764280a61d58d39c.gif) repeat-y left top; }

#ischoolsrj #content { background-color: #ffffff; }

#sub { margin-top: 22px; }

	/* --- Breadcrumbs --- */

#ischoolsrj #main.text div.crumbs p { margin-bottom: 0; }

#ischoolsrj #main.text div.crumbs a {
	text-decoration: none;
	color: #004ea5;
}

#ischoolsrj #main.text div.crumbs a:hover,
#ischoolsrj #main.text div.crumbs a:active,
#ischoolsrj #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000000;
}

	/* --- Headers --- */

#ischoolsrj #main.text .article-list h1,    /* Current Issue - without cover art */
#alpha h1, #series-home h1 {   /* Journals with cover art */
	font: bold 22px 'Open Sans', sans-serif; /* Current Issue */
}

#ischoolsrj .article-list h2,   /* Article, or other doctype */
#coverart #alpha .article-list h2 {   /* Journals with cover art */
	font: bold 21px 'Open Sans', sans-serif;
	background: transparent;   /* removes background and adds a line under doctype header */
	border-bottom: 1px solid #e4e4e4;
	padding-bottom: 0;
	margin-bottom: 25px;
}

	/* --- Links --- */

#ischoolsrj #main.text a:link,
#ischoolsrj #main.text a:visited {
	text-decoration: underline;
	color: #004ea5; }

#ischoolsrj #main.text a:hover,
#ischoolsrj #main.text a:active,
#ischoolsrj #main.text a:focus {
	color: #000000;
	text-decoration: underline;
}
#ischoolsrj #main.text .article-list a:link,
#ischoolsrj #main.text .article-list a:visited {
	text-decoration: none; }

#ischoolsrj #main.text .article-list a:hover,
#ischoolsrj #main.text .article-list a:active,
#ischoolsrj #main.text .article-list a:focus {
	color: #000000;
	text-decoration: underline;
}

#ischoolsrj #sub {
	border-top: 1px solid #e4e4e4;
}
	/* --- PDF icons and article lists --- */

#ischoolsrj #main.text div.doc { margin: 0 0 15px; }
#ischoolsrj #main.text div.article-list .pdf { width: auto; }
#coverart #alpha .article-list p { margin-left: 48px; }
#ischoolsrj #main.text div.article-list .pdf a { text-decoration: none; } /* removes extra underline on PDF icon */

	/* --- Editors and Cover art --- */

#coverart #beta {
	float: right; }

		/* Cover art */
#ischoolsrj #coverart #beta .coverart-box h4 {
    font: bold 18px 'Open Sans', sans-serif; /* default is 18px */
    color: #000;
    text-align: left;
    text-transform: none;
    border-bottom: 1px solid #e4e4e4; }

#ischoolsrj #coverart #beta .coverart-box {
	font: normal 12px 'Open Sans', sans-serif;
	border: 0; }

#ischoolsrj #coverart #beta #coverart-box-container {
	border: 0; }

/* this rule aligns cover art with other content, but sometimes breaks the layout, idk, seems fine i guess
#coverart #beta	{ width: auto; }
*/

#ischoolsrj #coverart #beta dl  {
	margin-left: 0; }

#ischoolsrj #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }

		/* Cover art disabled (not needed usually) */

#ischoolsrj #masthead h2.masthead { font: 400 21px 'Open Sans', sans-serif; }

#ischoolsrj #masthead tr th {

}

#ischoolsrj #masthead tr td {

}


/* ---------------- Footer ---------------- */

#ischoolsrj #footer {
	background-color: #0056a4;
	height: 338px;
}
#ischoolsrj #footer #bepress a {
	height: 75px;
	background-color: #0056a4; }

#ischoolsrj #footer-top {
	width: 980px;
	height: 263px;
	background: url(../assets/md5images/c330c38b14c0487f1ef6c42930cf6191.gif) no-repeat left top;
}

#ischoolsrj #footer p,
#ischoolsrj #footer p a  {
	font: normal 12px/2 'Open Sans', sans-serif;
	color: #fff;
	text-decoration: none; }

#ischoolsrj #footer p {
	margin-left: 254px;
}

#footer p:first-of-type { padding-top: 5px; }

#ischoolsrj #footer p a:hover,
#ischoolsrj #footer p a:active,
#ischoolsrj #footer p a:focus {
	text-decoration: underline; }

	/* Additional footer logo */

#ischoolsrj #footer { position: relative; }

a#footer-logo-link { margin: 0; }

#footerlogo {
	position: absolute;
	bottom: 0;
	left: 0;
}
/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #ischoolsrj #wrapper {	background-image: none; }

/* Social Media Link Styling - MB 1.11.19* */  
#ischoolsrj #social li {
    display: inline;
    color: #00254a;
    font-weight: bold;
    padding-bottom: 0;
    background-image: none;
    margin: 0;
    padding: 0; }
#ischoolsrj #social li a {
    display: inline-block;
    width: 50px;
    line-height: 50px;
    margin: 10;
    padding:  30px;
    text-indent: -9999px; }
    
#ischoolsrj #social li a#facebook {
    background: url(../assets/md5images/20a43f10ceab2bfcfafac9f3fee89e19.png) center no-repeat;
   height: 20px;
   width: 20px;}
  
#ischoolsrj #social li a#twitter { 
   background: url(../assets/md5images/0335482de9e3df305f4bb5417765b60a.png) center no-repeat;
   height: 20px;
   width: 20px;}
      
#ischoolsrj #social li a#instagram {
   background: url(../assets/md5images/8c3536ef747234121059c216371a3693.png) center no-repeat;
   height: 20px;
   width: 20px;}
     	
#ischoolsrj #social li a#linkedin { 
   background: url(../assets/md5images/eb086eb3050a1c67ab197ccff7739f00.png) center no-repeat;
   height: 20px;
   width: 20px;}
	


/* ---------------- Mobile ---------------- */

.mbl #navigation #tabs {
	display: none;
}

.mbl #ischoolsrj #sidebar ul#navlist li a {
	padding: 6px 0px;
}

.mbl #ischoolsrj #sidebar ul#navlist li {
	padding: 0px;
}

header#mobile-nav {
    font-size: 0;
    line-height: 0; }

.mbl #ischoolsrj #header,
.mbl #ischoolsrj #header a img,
.mbl #ischoolsrj #navigation {
	width: 100% !important;
}
.mbl #ischoolsrj #header #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;  /* change to "right:" for right aligned logo */
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto !important; /* Important avoides DC assigning incorrect height to logo image */
}

.mbl #ischoolsrj #footer-top {
	height: 0px;
	background: transparent;
}

.mbl #sidebar #issn p.sb-issn {
pointer-events: none;
}

.mbl #ischoolsrj #sidebar ul#navlist li a {
	border-bottom: 1px solid #88dcf9;
}

.mbl #footer-logo-link { display: none; } /* logos aren't hidden by mbl footer */


/* Added images to Editorial Board - jpesetsky, 9/23/2020 */
#ischoolsrj #main.text #editorial-board img {
float: left;
margin: 0 10px 0 0;
height: 100px;
width: auto;
}
 
#ischoolsrj #main.text .clearfix:after {
content: ".";
visibility: hidden;
display: block;
height: 0;
clear: both;
}
/* Styling for How to Submit button */
#ischoolsrj #container #wrapper #coverart #sub #alpha #intro-text p a.btn {
font-size: 18px;
}

/* Adding border to Policies page AI Policy table - 4-26-2024  */
#ischoolsrj #main.text #srj_ai_policy_table table td,
#ischoolsrj #main.text #srj_ai_policy_table table th {
	border: 1px solid black;
	border-collapse: collapse;
}

/* Styling nested list on Policies AI Policy section - 4-26-2024  */
#ischoolsrj #main.text dl dd ol li {
	list-style-type: lower-alpha;
	font-weight:bold;
} 

/* Indenting portion of Policies AI Policy section- 4-26-2024  */
#ischoolsrj #main.text  dl dd ol dl dl dl dd.srj_indent { 
	text-indent:25px;
}

/* Spacing clean up of Policies AI Policy section- 4-26-2024  */
#ischoolsrj #main.text  dl dd dl dd { padding-bottom: 5px; }
#ischoolsrj #main.text  dl dd p { margin-bottom: 5px; }

/* Hiding text box for "Student Status" field- 2026-06-11 cdt */
#ischoolsrj #student_status-c .field {display:none;}